.PortletHeaderText {
    text-transform: uppercase;
}

.PortletHeaderColor {
    background: url( /idias/image/titlebar.jpg ) repeat-x;
    height: 20px;
}

.SubItemHeaderText {
    padding-left: 10px;
}

.SubItemHeaderColor {
    vertical-align: middle;
}

.LeftCurve {
    background-image: none;
}

.RightCurve {
    background-image: none;
}

input#x122133_ms {
    width: 170px;
}

select#x122133_main_operator {
    width: 150px;
}

.portlet-msg-error{Color:#FF0000;    Font-Family:Arial, Helvetica;    Font-Size:10pt;Font-Weight:Bold;}